@charset "utf-8";

/* CSS Document */





*{margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html{ width:100%; height:100%; margin:0px; padding:0px;}

body{ margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-size:15px; color:#5a5a5a; line-height:24px; background:#fff; min-height:100%; overflow-x: hidden;}

p{ margin:0px; padding:0px 0 20px 0; font-family: 'Open Sans', sans-serif; font-size:15px; color:#5a5a5a; line-height:24px; }

h1{ margin: 0px; padding: 0px;  }

h2{ margin: 0px; padding: 0px;  }

h3{ margin: 0px; padding: 0px;  }

h4{ margin: 0px; padding: 0px;  }

h5{ margin: 0px; padding: 0px;  }

h6{ margin: 0px; padding: 0px;  }



address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }

label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}

a{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}

a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}



a img{ border:none; outline: none;}

a:focus , a:active {outline:none; color:#fff; } 

border{ border-collapse:collapse;}

hr{ height:1px; background:#333333; border:none;}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

.clearfix:before,

.clearfix:after { content: " "; display: table;}

.clearfix:after { clear: both;}

.clearfix { *zoom: 1;}

img { max-width: 100%; height: auto;}

@media \0screen {img { width: auto }}



::-moz-selection {  color: #fff; background: #a11e21;}

::selection { color: #fff;  background: #a11e21;}



.header{}

.header_top{ background:#dedcdc; padding:8px 0 8px 0;  position:relative; z-index:15}

.header_left{ float:left;}

.header_right{ float:right; margin-top:0px; text-transform:uppercase;  }

.header_right span{ color:#a11e21; font-weight:600;}

.header_bottom .header_right{ margin-top:10px;} 



.phone{ float:left;}

.phone a{ font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:600; font-style:italic; color:#1a1a1b; }

.phone a:hover{ color:#2f3790;}

.phone img{ vertical-align:middle; margin:0 5px 0 0}

.timming{ float:left; margin:0 0 0 20px; font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:300; color:#1a1a1b;}

.header_right ul{ margin:0px; padding:0px; list-style:none;}

.header_right ul li{ float:none; display:inline-block; vertical-align:top; margin-right:-4px;}

.header_right ul li a{ display:block; color:#1a1a1b; line-height:40px;}

.header_right ul li a img{ vertical-align:middle; margin:0 10px 0 0}

.header_right ul li.download_btn a{ font-weight:400; background:#a11e21; color:#fff; line-height:40px; padding:0 20px; margin:0 6px 0 30px; border-radius:25px;}

.header_right ul li.download_btn a .fa{ margin:0 5px 0 0}

.header_right ul li.enquiry_btn a{ font-weight:400; background:#3b3d7a; color:#fff; line-height:40px; padding:0 20px; border-radius:25px;}

.header_right ul li.download_btn a:hover{ background:#8a0508;}

.header_right ul li.enquiry_btn a:hover{ background:#232674}





.header_bottom{ background-color:rgba(255,255,255,.75); padding:12px 0; position:relative; z-index:10; position:static; width:100%; left:0px; top:52px;}

.logo{ float:left;}

.navigation{ background:#3b3d7a;}

.navigation ul{ margin:0px; padding:0px; list-style:none;}

.navigation ul li{ float:none; display:inline-block; vertical-align:top; margin-right:-4px; position:relative}

.navigation ul li a{ display:block;  font-size:15px; color:#eae6e6; line-height:52px; padding:0 25px; font-weight:500;  }

.navigation ul li.active{ background:#a11e21; color:#fff;}

.navigation ul li ul{ visibility:hidden;  background:#3b3d7a; position:absolute; z-index:99; min-width:200px; transition:all .5s; opacity:0.0; height:0px;   }

.navigation ul li ul li{ float:none; display:block;}

.navigation ul li ul li a{ display:block;}

.navigation ul li ul li a:hover{ background:#3b3d7a }

.navigation ul li:hover > ul{visibility:visible; transition:all .5s;  opacity:1.0; height:auto;}

.navigation ul li ul li{ margin-right:0px;}





/* Sweep To Right */

.navigation ul li a{

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: perspective(1px) translateZ(0);

  transform: perspective(1px) translateZ(0);

  box-shadow: 0 0 1px transparent;

  position: relative;

  -webkit-transition-property: color;

  transition-property: color;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

}

.navigation ul li a:before {

  content: "";

  position: absolute;

  z-index: -1;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background: #a11e21;

  -webkit-transform: scaleX(0);

  transform: scaleX(0);

  -webkit-transform-origin: 0 50%;

  transform-origin: 0 50%;

  -webkit-transition-property: transform;

  transition-property: transform;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}

.navigation ul li a:hover, .navigation ul li a:focus, .navigation ul li a:active {

  color: white;

}

.navigation ul li a:hover:before, .navigation ul li a:focus:before, .navigation ul li a:active:before {

  -webkit-transform: scaleX(1);

  transform: scaleX(1);

}









.banner{ position:relative; margin-bottom:0px; position:relative;}

.banner img{ width:100%;}

.banner_caption{ position:absolute; width:100%; left:0px; top:50%; transform:translateY(-50%); }

.banner_caption h2{ font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; color:#a11e21; font-size:40px; line-height:40px; text-transform:uppercase; font-weight:lighter }

.banner_caption h3{ font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; color:#2f3790; font-size:31px; line-height:31px; text-transform:uppercase; font-weight:bold; padding:0 0 25px 0;  display:inline-block; }

.banner_caption p{ font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; color:#2a2a2a; font-size:19px; line-height:28px; font-weight:normal }

.btn_apply{ display:inline-block; width:160px; height:50px; background:#3b3d7a; text-align:center; font-size:17px; color:#fff; line-height:46px; border-radius:25px;  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight:normal; margin:0 10px 10px 0}

.btn_apply span{ font-weight:700; font-size:40px; display:inline-block;  vertical-align:middle}

.btn_apply:hover{ background:#a11e21; color:#fff;}

.btn_apply strong{ display:inline-block; font-weight:400;   vertical-align:middle; line-height:16px; font-size:16px; text-align:left; text-transform:uppercase }

.btn_apply strong b{ font-weight:normal; letter-spacing:4px;}

.banner_content{ }





.banner_arrow{ position:absolute; width:100%; bottom:-17.5px; left:0px; z-index:2; text-align:center}

.banner_arrow img{ width:35px; height:35px;}

.below_banner{ background:url(../images/below_banner_bg.jpg) no-repeat; background-size:cover; overflow:hidden; position:relative ; background-attachment:fixed}

.blw_content_holder{ display:table; width:100%;}

.blw_content_holder_left{ display:table-cell; vertical-align:bottom; padding:20px 0 0 0;}

.blw_content_holder_right{ display:table-cell; vertical-align:middle; width:55%; text-align:center}

.below_banner:after{ content:""; width: 100%;  background:url(../images/arc_shape.png) no-repeat; height:66px; bottom:0px; left:0px; position:absolute; z-index:1; background-size:100% 100%; } 

.blw_content_holder_right h1{ font-size:50px; color:#d1d1d1; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;  font-weight:300; text-transform:uppercase; padding:0 0 30px 0;}

.blw_content_holder_right h1 span{ font-weight:400; color:#ffffff;}

.blw_content_holder_right p{ font-size:16px; line-height:28px; color:#ffffff; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;  font-weight:300; padding:0 0 30px 0;}

.btn_more{ display:inline-block; width:148px; height:42px; background:#fff; text-align:center; font-size:17px; color:#474747; line-height:42px; border-radius:25px;  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight:normal; margin-bottom:30px; }

.btn_more:hover{ background:#2f3790; color:#fff;}

.section_1{ background:#fff; padding:60px 0;} 

.section_1 h2{ text-align:center; font-family: 'Roboto', sans-serif; font-size:36px; color:#2c2c2d; font-weight:300; padding-bottom:50px;}

.color_1{ background:#d4f1f7;}

.color_2{ background:#dcdffd;}

.color_3{ background:#fee5e8;}

.same_box{ padding:20px 20px 85px 20px; position:relative; margin-bottom:15px; }

.same_box h3{  font-family: 'Roboto', sans-serif; font-size:21px; color:#000000; font-weight:400; padding-bottom:15px;}

.same_box p{  font-family: 'Roboto', sans-serif; font-size:14px; line-height:25px; color:#555556; font-weight:400; padding-bottom:15px;}

.btn_learn{ width:130px; height:46px; display:block; text-align:center; line-height:46px; background:#4a4f94; font-size:14px; color:#fff;  font-family: 'Roboto', sans-serif; font-weight:400; margin-top:5px; position:absolute; bottom:30px; }

.btn_learn:hover{ background:#a11e21; color:#fff;}

.img_holder{ position:relative; margin-bottom:25px;}

.section_2{ background:url(../images/section_2_bg.jpg) no-repeat; background-size:cover; text-align:center; padding:150px 0; background-attachment:fixed; position:relative}

.sec_2_overlay{ position:absolute; z-index:1; width:100%; height:100%; top:0px; left:0px ; background-color:rgba(0,0,0,0.65)}

.text_content{ position:relative; z-index:2;}

.section_2 h2{  font-family: 'Roboto', sans-serif; font-size:36px ; font-weight:300; color:#fff;padding-bottom:15px; }

.section_2 h3{  font-family: 'Roboto', sans-serif; font-size:41px ; font-weight:500; color:#ffffff ; padding-bottom:15px; }

.section_2 p{  font-family: 'Roboto', sans-serif; font-size:14px ; font-weight:400; color:#d0cfcf ; padding-bottom:15px; line-height:26px; }

.btn_sc2_more{ width:175px; height:54px; display:block; text-align:center; line-height:54px; background:#a11d21; font-size:16px; color:#fff;  font-family: 'Roboto', sans-serif; font-weight:400; margin:15px auto 0  }

.btn_sc2_more:hover{ background:#0eb5d9; color:#fff;}

.section_3{ background:#fff; padding:60px 0; text-align:center} 

.section_3 h2{ text-align:center; font-family: 'Roboto', sans-serif; font-size:36px; color:#2c2c2d; font-weight:300; padding-bottom:50px;}

.section_3 img{ border:4px solid #dbdbdb}

.img_holder_round{ margin-bottom:30px;}

.img_holder_round img{ width:210px; height:210px; border-radius:50%; overflow:hidden;transition:all .5s;}

.img_holder_round:hover img{ opacity:0.8; transition:all .5s;  }

.section_3 h3{ font-family: 'Roboto', sans-serif; font-size:24px; color:#3b3d7a; font-weight:400; padding-bottom:25px; }

.section_3 p{ font-family: 'Roboto', sans-serif; font-size:14px; line-height:25px; color:#4b4c4c; font-weight:400; padding-bottom:25px; }

.btn_more_2{  width:154px; height:42px; display:block; text-align:center; line-height:42px; background:#535050; font-size:16px; color:#fff;  font-family: 'Roboto', sans-serif; font-weight:400; margin:0px auto 0   }

.btn_more_2:hover{ background:#a11e21; color:#fff;}

.footer_top{ background:#a11e21; padding:30px 0; }

.ft_top_content{ width:100%; display:table; vertical-align:middle;}

.ft_top_content_left{ display:table-cell; text-align:left; vertical-align:middle}

.ft_top_content_right{ display:table-cell; text-align:right; vertical-align:middle}

.ft_top_content_left p{ color:#f2efef; font-size:15px; margin:0px; padding:0px; font-family: 'Roboto', sans-serif; font-weight:400; }

.ft_top_content_left p span{ display:block; font-size:24px; font-weight:500; padding-bottom:10px; }

.btn_apply2{  width:200px; height:50px; display:block; text-align:center; line-height:50px; background:#b42b2b; font-size:17px; color:#fff;  font-family: 'Roboto', sans-serif; font-weight:400; float:right  }

.btn_apply2:hover{ background:#2f3790; color:#fff; }

.footer_bottom{ padding:70px 0; background:#262727;}

.ft_logo{ margin-bottom:30px;}

.address p{ font-size:15px; line-height:25px; color:#949393; font-family: 'Roboto', sans-serif; font-weight:400; }

.address p span{ color:#fff; }

.address p a{ color:#949393;}

.address p a:hover{ color:#a11e21;}

.footer_bottom h2{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:25px; padding-bottom:30px; color:#fff; }

.ft_link ul{  margin:0px; padding:0px; list-style:none;}

.ft_link ul li{ float:none; display:block; font-family: 'Roboto', sans-serif; font-weight:400; font-size:14px; color:#929191; margin:0 0 10px 0;}

.ft_link ul li a{ color:#929191; }

.ft_link ul li a:hover{ color:#a11e21; }

.ft_abt p{ font-size:15px; line-height:27px; color:#929191; padding:0 0 20px 0;  font-family: 'Roboto', sans-serif; font-weight:400;  }

.ft_abt input[type=text], .ft_abt input[type=email] { width:100%; height:36px; padding:0 15px 0 20px; font-size:15px; color:#e7e5e5; font-family: 'Roboto', sans-serif; font-weight:400; margin:0 0 10px 0; background:#424141; border:none; outline:none; }

.ft_abt textarea{ width:100%; height:58px; padding:5px 15px 0 20px; font-size:15px; color:#e7e5e5; font-family: 'Roboto', sans-serif; font-weight:400; margin:0 0 10px 0; background:#424141; border:none; outline:none; resize:none; }

.ft_abt input[type=submit] {width:130px; height:40px; display:block; text-align:center; line-height:40px; background:#e4e4e7; font-size:15px; color:#262727;  font-family: 'Roboto', sans-serif; font-weight:400; border:none; outline:none; cursor:pointer;  transition:all .5s; }

.ft_abt input[type=submit]:hover{ background:#a11d21; color:#fff; transition:all .5s;}

.ft_abt ::-webkit-input-placeholder { color: #e7e5e5;opacity:1.0;}

.ft_abt ::-moz-placeholder {  color: #e7e5e5;opacity:1.0;}

.ft_abt :-ms-input-placeholder { color: #e7e5e5;opacity:1.0;}

.ft_abt :-moz-placeholder { color: #e7e5e5; opacity:1.0;}

.copyright{ text-align:center; padding:60px 0 0 0}

.copyright p{  font-family: 'Roboto', sans-serif; font-weight:400; font-size:15px; color:#ffffff; margin:0px; padding:0px;}



.inner_page_content{ padding:100px 0 60px 0}

.inner_page_content h2{  font-family: 'Roboto', sans-serif; font-size:36px; color:#2c2c2d; font-weight:400; padding-bottom:30px; padding-top:15px; }

.abt_sec{}

.abt_sec p{ font-size:15px; line-height:28px; color:#686868;  font-family: 'Roboto', sans-serif; font-weight:400; padding-bottom:60px; }

img.alignleft{ float:left; margin:0 50px 15px 0;}

img.alignright{ float:right; margin:0 0 0 50px;}

.contact_details{ padding:0 50px 0 0}

.contact_details p{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:17px; line-height:29px; color:#20201f;}

.contact_details p span{ color:#a11e21;}

.contact_details p a{ color:#20201f; }

.contact_details p a:hover{ color:#a11e21; }

.form_container input[type=text] , .form_container input[type=email] , .form_container input[type=tel] { width:100%; height:42px; background:#fff; padding:0 15px; border:1px solid #a6a6a6; margin-bottom:15px;  outline:none;}

.form_container textarea{ width:100%; height:148px; background:#fff; padding:10px 15px; border:1px solid #a6a6a6; margin-bottom:15px; outline:none; resize:none; }

.form_container input[type=submit]{ width:147px; height:50px; display:block; text-align:center; line-height:50px; background:#2f3790; font-size:16px; color:#fff;  font-family: 'Roboto', sans-serif; font-weight:400; border:none; outline:none; cursor:pointer;  }



.form_container ::-webkit-input-placeholder { color: #20201f;opacity:1.0;}

.form_container ::-moz-placeholder {  color: #20201f;opacity:1.0;}

.form_container :-ms-input-placeholder { color: #e7e5e5;opacity:1.0;}

.form_container :-moz-placeholder { color: #20201f; opacity:1.0;}



.course_box{  }

.cs_box{ min-height:72px;}

.course_box h3{ color:#2f3790; font-size:24px; line-height:36px; font-family: 'Roboto', sans-serif; font-weight:300;  margin:0px; }

.course_box p{ color:#565657; font-size:15px; line-height:28px; font-family: 'Roboto', sans-serif; font-weight:400; padding:0px 0 10px 0; margin:0px;  }

.img_holder img{ width:100%;}

.student_box{ margin-bottom:50px;}

.student_box h3{ font-size:21px; line-height:29px; color:#2f3790;  font-family: 'Roboto', sans-serif; font-weight:400; padding-bottom:15px;}

.policy_con h3{  font-family: 'Roboto', sans-serif; font-size:29px; color:#2f3790; font-weight:400; padding-bottom:20px; }

.policy_con p{ font-size:14px; line-height:27px; color:#5b5b5d; font-family: 'Roboto', sans-serif; font-weight:400; padding-bottom:20px;}

.policy_list ul{ margin:0px; padding:10px 0 30px 0; list-style:none;}

.policy_list ul li{ float:none; display:block; background:url(../images/bullet.png) no-repeat 0 4px; padding-left:30px; font-size:16px; color:#373738;  font-family: 'Roboto', sans-serif; font-weight:400; margin:0 0 15px 0;}



.policy_con h4{ font-size:22px; line-height:29px; color:#a11e21;  font-family: 'Roboto', sans-serif; font-weight:300; padding-bottom:15px; padding-top:10px}

.form_holder{ width:100%; display:table; margin-bottom:12px;}

.label_holder{ display:table-cell; width:30%;}

.field_holder{ display:table-cell;}

.label_holder label{ font-size:16px; color:#212222;  font-family: 'Roboto', sans-serif; font-weight:400; line-height:40px;}

.field_holder select{ width:100%; height:40px; background:#f6f6f6; border:1px solid #c2c2c2; padding:0 15px;}

.tab-content h3{ padding:30px 0 25px 0}



.ad_frm_con .nav-tabs{ width:100%; display:table; border-bottom:none; border-spacing: 10px; margin:0px; padding:0xp;}

.ad_frm_con .nav-tabs > li{ float:none; display:table-cell; background:#d2d2d4; text-align:center; font-size:17px; color:#171616;  font-family: 'Roboto', sans-serif; font-weight:400; ; margin:0px;}

.ad_frm_con .nav-tabs > li a{color:#171616; margin:0 0 0 0; border:none;} 

.ad_frm_con .nav-tabs > li.active a{ background:#2f3790; color:#fff; border:none; margin:0px; border-radius:0px;}

.tab_nav_holder{ margin:0 -50px;}

.btn_np{ background:#2f3790; border:none; outline:none; padding:11px 35px; height:42px; line-height:42px; font-family: 'Roboto', sans-serif; font-weight:400; font-size:17px; color:#fff; }

.ad_frm_con .nav-tabs > li:hover a{ border:none; background:#2f3790; border-radius:0px; color:#fff;}







.btn_course{ width:130px; height:46px; display:block; text-align:center; line-height:46px; background:#4a4f94; font-size:14px; color:#fff;  font-family: 'Roboto', sans-serif; font-weight:400; margin-top:5px; margin:15px 0 0 0 }

.btn_course:hover{ background:#a11e21; color:#fff;}

.btn_course .fa{ margin:0 5px 0 0}



.course_box ul{ margin:0px; padding:0px; list-style:none;}

.course_box ul li{ float:none; display:block; margin:0 0 5px 0;}

.course_box ul li:before { font-family: 'FontAwesome';content: '\f10c';margin:0 5px 0 0px;color: #565657;}

.course_box h4{ background:#4a4f94; padding:10px 10px; color:#fff; text-align:center } 

.policy_pdf ul{ margin:0px; padding:0px 0 40px 0; list-style:none;}

.policy_pdf ul li{ list-style:none; display:inline-block; }

.policy_pdf ul li a{ display:block; background:#4a4f94; color:#fff; padding:10px 15px; text-transform:capitalize; margin-bottom:5px;}

.policy_pdf ul li a:hover{background:#a11e21}

.abt_sec h3{ color:#a11e21; padding:0 0 10px 0}

.course_item{ }





.masonry { 

    column-count: 3;

    column-gap: 15px;

}

.course_item { 

    display: inline-block;

    margin: 0 0 15px 0;

    width: 100%; border:1px dashed #ccc; padding:10px;

}





.frm_section select , .field_holder select{ width:100%; height:40px; background-color:#f6f6f6; border:1px solid #c2c2c2; padding:0 15px; -moz-appearance:none; -webkit-appearance:none; background:url(../images/select_dropdown.png) no-repeat  98% center #f6f6f6}

.frm_section input[type=text], .frm_section input[type=email], .frm_section input[type=tel]{ width:100%; height:40px; background-color:#f6f6f6; border:1px solid #c2c2c2; padding:0 15px; -moz-appearance:none; -webkit-appearance:none; background:#f6f6f6}

.frm_section span{ color:red;}

.policy_con h3{ text-transform:uppercase; font-size:23px;}







input[type="checkbox"].css3checkbox{

  display: none;

}



label.toggler{ 

  display: block;

  position: relative;

  padding-left: 32px; 

  padding-top: 2px;

  margin-bottom: 1em; 

  cursor: pointer; font-weight:normal; color: #212222; font-family: "Roboto",sans-serif;  font-size: 16px; font-weight: 400; line-height: 40px;

}



label.toggler::before{ 

  content: '';

  display: block;

  position: absolute;

  width: 24px;

  height: 24px;

  background: #f6f6f6;

   border:1px solid #c2c2c2;

  left: 0;

  top: 2px;

}



label.toggler::after{ 

  content: '\f00c'; 

  position:absolute;

  left: 3px;

  top: 3px;

  font: normal 18px FontAwesome;

  color: #1B4977;

  width: 0; 

  text-shadow: 0 0 2px #eee;

  overflow: hidden;

}



input[type="checkbox"]:checked + label.toggler::after{ 

  transition: width 0.2s;

  width: 25px; 

}





input[type="radio"].css3radio{

  display: none;

}



label.toggler_r{ 

  display: block;

  position: relative;

  padding-left: 32px;

  padding-top: 2px;

  margin-bottom: 1em;

  cursor: pointer;

}



label.toggler_r::before{ 

  content: '';

  display: block;

  position:absolute;

  width: 15px;

  height: 15px;

  background: #3b3a3a;

  border-radius: 15px;

  left: 0;

  top: 6px;

}



label.toggler_r::after{ 

  content: '';

  position:absolute;

  width: 5px;

  height: 5px;

  border-radius: 5px;

  left: 5px;

  top: 10px;

  overflow: hidden;

  transition: all 0.2s;  background:#fff;

}



input[type="radio"]:checked + label.toggler_r::after{ 

  background: #1B4977;

  box-shadow: 1px 1px 5px white;

}



label.toggler::after{ 

content: '\f00c'; 

position:absolute;

left: 5px;

top: 6px;

font: normal 16px FontAwesome;

color: #1B4977;

width: 0; 

text-shadow: 0 0 2px #eee;

overflow: hidden;

}

.frm_section{ padding-bottom:30px; overflow:hidden}

.frm_section label{ font-size:14px; line-height:24px; font-weight:normal}



.field_holder{ vertical-align:top;}

.label_holder{ padding-right:10px; width:32%;}

.partition{ width:100%; clear:both; padding:15px 0}

#tab4 .frm_section{ padding:0 0 0 0}

.btn_np{ margin-top:30px;}

.margin_top{ margin:35px 0 0 0}

.radio_part label.toggler_r{ margin-bottom:5px;}





@media only screen and (max-width: 1200px) {

.navigation ul li a{ font-size:13px; padding:0 26px; margin:0 1px;}

.banner_caption h2{ font-size:45px; line-height:45px;}

.banner_caption h3{ font-size:35px; line-height:35px; padding-bottom:10px; margin-bottom:10px;}

.banner_caption p br{ display:none;}

.banner_content{ padding:15px;}

.navigation ul li a{ padding:0 20px;}

}

@media only screen and (max-width: 992px) {

.navigation ul li a { font-size: 13px; padding: 0 6px;}

.banner_caption h2{ font-size:25px; line-height:25px;}

.banner_caption h3{ font-size:18px; line-height:18px; padding-bottom:10px; margin-bottom:10px;}

.banner_caption p{ font-size:15px; line-height:20px;}

.banner_caption p br{ display:none;}

.blw_content_holder_right h1{ padding:0 0 10px 0;}

.blw_content_holder_right p{ padding-bottom:10px;}

.blw_content_holder_right{ padding:50px 0;}

.section_1{ padding:0 0 30px 0;}

.section_2 h3{ font-size:35px;}

.section_2{ padding:75px 0;}

.footer_bottom h2{ font-size:22px;}



.abt_sec img.alignleft{ float:left; margin:0 50px 15px 0 ; width:50%;}

.abt_sec img.alignright{ float:right; margin:0 0 0 50px; width:50%;}

.contact_details{ padding:0 0px 0 0}

.header_right ul li.download_btn a{ margin:0 5px;}

.header_right ul li.enquiry_btn a{ font-size:12px; padding:0 15px;}

.header_right ul li.download_btn a{font-size:12px; padding:0 15px; }

.header_right ul li a{ font-size:12px;}

.masonry{column-count: 2;}

}

@media only screen and (max-width: 767px) {

.scrollActive .headerContainerWrapper{position:static; background-color:rgba(255,255,255,.75); padding:12px 0;  box-shadow:0 0 10px rgba(0,0,0,0.4); z-index:5  }

.header_bottom{ position:static}

a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; -webkit-transition-property: none;

-moz-transition-property: none;

-o-transition-property: none;

transition-property: none;}	

.blw_content_holder{ display:block;}

.blw_content_holder_left{ display:block; width:100%; text-align:center }

.blw_content_holder_right{ display:block; width:100%; text-align:center }

body{ padding-top:0px !important}

.blw_content_holder_right h1{ font-size:36px;}

.round_box{ margin-bottom:25px;}

.ft_top_content{ display:block; width:100%;}

.ft_top_content_left{ width:100%; display:block; text-align:center}

.ft_top_content_right{ width:100%; display:block; text-align:center}

.btn_apply2{ float:none; margin:15px auto 0}

.ft_link{ margin:0 0 30px 0;}

.banner_caption p{ padding-bottom:10px;}

.same_box{ text-align:center}

.btn_learn{ left:50%; transform:translateX(-50%)}

.footer_bottom{ text-align:center}

.ft_abt input[type="submit"]{ margin:0 auto}

.abt_sec img.alignleft{ float:left; margin:0 0px 25px 0 ; width:100%;}

.abt_sec img.alignright{ float:right; margin:0 0 25px 0px; width:100%;}

.abt_sec{ text-align:center}

.abt_sec p{ text-align:center; padding-bottom:15px;}

.inner_page_content h2{ text-align:center}

.inner_page_content{ padding:60px 0;}

.course_box{ text-align:center; margin-bottom:20px;}

.student_box{ margin-bottom:30px; }

.logo{ text-align:center; float:none;}

.header_right{ float:none; text-align:center}

.download_btn{ margin-bottom:5px;}

.masonry{column-count: 1;}
.btn_course{ margin:15px auto;}

}







@media only screen and (max-width: 620px) {

.header_left{ float:none; text-align:center;padding-bottom:7px;}

.phone{ float:none; display:inline-block; vertical-align:top; }

.timming{ float:none; display:inline-block; vertical-align:top; margin:0px; font-size:13px; margin:0 5px; }

.phone a{ font-size:13px; margin:0 5px;}

.header_right{ float:none; text-align:center;}

.banner_caption h2{ font-size:40px; line-height:40px; padding-bottom:10px;}

.banner_caption h3{ font-size:18px; line-height:24px; padding-bottom:4px; margin-bottom:20px;}

.ad_frm_con .nav-tabs > li{ display:inline-block; vertical-align:top; margin:0 0 10px 0; width:48%;}

.tab_nav_holder{ margin:0 0;}

.tab-content h3{ padding-top:0px;}

.label_holder{ display:block; width:100%;}

.field_holder{ display:block; width:100%;}

.header_right ul li:first-child{ display:block}

.banner_caption{ position:static; transform: translateY(0%); text-align:center; padding-bottom:30px;}

.banner_caption p{ font-size:14px; line-height:20px;}



}



























